@font-face{
	font-family:Orkney;
	src: url('../fonts/Orkney.otf');
}

.sas400{
	width:120px;
	height:100px;
	background-color:#7C7C7C;
	border-radius:10px;
	margin: 0px 2px 2px 2px;
}
.as400{
	position:absolute;
	cursor:url('../cursors/arrow.png'),pointer;
	float:left;
	z-index:8;
}
.as-title,.as-elem{
	color:#FFFEFC;
	font-size:13px;
	font-family:Orkney;
}
.memoire{
	width:120px;
	height:100px;
	border-radius:10px;
	background-color:#A2ADAC;
	border:1px solid gray;
	box-shadow:2px 2px 10px gray inset;
	margin-left:2px;
	display:none;
}
